## linux-meta-aws 4.4.0.1181.185

=== debian/changelog ===
linux-meta-aws (4.4.0.1181.185) xenial; urgency=medium

  * Bump ABI 4.4.0-1181

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 16 Apr 2025 22:27:25 +0900
