## linux-meta-aws 4.4.0.1182.186

=== debian/changelog ===
linux-meta-aws (4.4.0.1182.186) xenial; urgency=medium

  * Bump ABI 4.4.0-1182

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 21 May 2025 12:12:30 -0700
