## linux-meta-aws 4.4.0.1183.187

=== debian/changelog ===
linux-meta-aws (4.4.0.1183.187) xenial; urgency=medium

  * Bump ABI 4.4.0-1183

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Wed, 25 Jun 2025 10:28:03 -0400
