## linux-meta-aws 4.4.0.1184.188

=== debian/changelog ===
linux-meta-aws (4.4.0.1184.188) xenial; urgency=medium

  * Bump ABI 4.4.0-1184

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Jul 2025 16:19:58 +0200
