## linux-meta-aws 4.4.0.1185.189

=== debian/changelog ===
linux-meta-aws (4.4.0.1185.189) xenial; urgency=medium

  * Bump ABI 4.4.0-1185

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 27 Aug 2025 11:09:28 +0200
