## linux-meta-aws 4.4.0.1186.190

=== debian/changelog ===
linux-meta-aws (4.4.0.1186.190) xenial; urgency=medium

  * Bump ABI 4.4.0-1186

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Mon, 22 Sep 2025 16:29:12 +0800
