## linux-meta-aws 4.4.0.1187.191

=== debian/changelog ===
linux-meta-aws (4.4.0.1187.191) xenial; urgency=medium

  * Bump ABI 4.4.0-1187

 -- Sarah Emery <sarah.emery@canonical.com>  Wed, 15 Oct 2025 15:15:30 +0200
