## linux-meta-aws 4.4.0.1189.193

=== debian/changelog ===
linux-meta-aws (4.4.0.1189.193) xenial; urgency=medium

  * Bump ABI 4.4.0-1189

 -- Sarah Emery <sarah.emery@canonical.com>  Thu, 15 Jan 2026 11:32:56 +0100

linux-meta-aws (4.4.0.1188.192) xenial; urgency=medium

  * Bump ABI 4.4.0-1188

 -- Sarah Emery <sarah.emery@canonical.com>  Mon, 24 Nov 2025 13:54:01 +0100
