## linux-meta-aws 4.15.0.1007.7

=== debian/changelog ===
linux-meta-aws (4.15.0.1007.7) bionic; urgency=medium

  * Bump ABI 4.15.0-1007

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 24 Apr 2018 04:10:31 -0400

linux-meta-aws (4.15.0.1006.6) bionic; urgency=medium

  * Bump ABI 4.15.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 21 Apr 2018 21:48:27 -0500

linux-meta-aws (4.15.0.1005.5) bionic; urgency=medium

  * Bump ABI 4.15.0-1005

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Apr 2018 13:16:28 -0300

linux-meta-aws (4.15.0.1004.4) bionic; urgency=medium

  * Bump ABI 4.15.0-1004

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 13 Apr 2018 13:39:20 -0700

linux-meta-aws (4.15.0.1003.3) bionic; urgency=medium

  * Bump ABI 4.15.0-1003

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 04 Apr 2018 12:23:51 -0700

linux-meta-aws (4.15.0.1002.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1002

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 20 Mar 2018 11:33:51 -0700

linux-meta-aws (4.15.0.1001.1) bionic; urgency=medium

  * Bump ABI 4.15.0-1001

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 23 Feb 2018 13:47:28 -0800

linux-meta-aws (4.14.0.1001.1) bionic; urgency=medium

  * Initial ABI 4.14.0-1001

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 19 Dec 2017 13:03:33 -0800
