## linux-meta-aws 4.15.0.1158.156

=== debian/changelog ===
linux-meta-aws (4.15.0.1158.156) bionic; urgency=medium

  * Bump ABI 4.15.0-1158

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Ian May <ian.may@canonical.com>  Wed, 21 Jun 2023 16:35:22 -0500

linux-meta-aws (4.15.0.1157.155) bionic; urgency=medium

  * Bump ABI 4.15.0-1157

 -- Ian May <ian.may@canonical.com>  Wed, 24 May 2023 14:20:51 -0500

linux-meta-aws (4.15.0.1156.154) bionic; urgency=medium

  * Bump ABI 4.15.0-1156

 -- Ian May <ian.may@canonical.com>  Thu, 27 Apr 2023 20:12:15 -0500

linux-meta-aws (4.15.0.1155.153) bionic; urgency=medium

  * Bump ABI 4.15.0-1155

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 17:10:17 -0300

linux-meta-aws (4.15.0.1154.152) bionic; urgency=medium

  * Bump ABI 4.15.0-1154

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 30 Mar 2023 10:15:14 -0500

linux-meta-aws (4.15.0.1153.151) bionic; urgency=medium

  * Bump ABI 4.15.0-1153

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 17 Mar 2023 15:15:00 +0100

linux-meta-aws (4.15.0.1152.150) bionic; urgency=medium

  * Bump ABI 4.15.0-1152

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 02 Mar 2023 08:05:16 -0600

linux-meta-aws (4.15.0.1151.149) bionic; urgency=medium

  * Bump ABI 4.15.0-1151

 -- Ian May <ian.may@canonical.com>  Wed, 15 Feb 2023 13:52:07 -0600

linux-meta-aws (4.15.0.1150.148) bionic; urgency=medium

  * Bump ABI 4.15.0-1150

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Jan 2023 10:24:47 +0100

linux-meta-aws (4.15.0.1149.147) bionic; urgency=medium

  * Bump ABI 4.15.0-1149

 -- Ian May <ian.may@canonical.com>  Tue, 17 Jan 2023 10:59:47 -0600

linux-meta-aws (4.15.0.1148.146) bionic; urgency=medium

  * Bump ABI 4.15.0-1148

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 23:16:24 -0300

linux-meta-aws (4.15.0.1147.145) bionic; urgency=medium

  * Bump ABI 4.15.0-1147

 -- Ian May <ian.may@canonical.com>  Mon, 12 Dec 2022 10:55:28 -0600

linux-meta-aws (4.15.0.1144.144) bionic; urgency=medium

  * Bump ABI 4.15.0-1144

 -- Ian May <ian.may@canonical.com>  Thu, 17 Nov 2022 11:35:12 -0600

linux-meta-aws (4.15.0.1143.143) bionic; urgency=medium

  * Bump ABI 4.15.0-1143

 -- Ian May <ian.may@canonical.com>  Sat, 29 Oct 2022 08:59:29 -0500

linux-meta-aws (4.15.0.1142.142) bionic; urgency=medium

  * Bump ABI 4.15.0-1142

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Thu, 29 Sep 2022 13:32:38 -0500

linux-meta-aws (4.15.0.1141.141) bionic; urgency=medium

  * Bump ABI 4.15.0-1141

 -- Ian May <ian.may@canonical.com>  Fri, 02 Sep 2022 10:54:21 -0500

linux-meta-aws (4.15.0.1140.140) bionic; urgency=medium

  * Bump ABI 4.15.0-1140

 -- Ian May <ian.may@canonical.com>  Thu, 11 Aug 2022 14:54:23 -0500

linux-meta-aws (4.15.0.1139.139) bionic; urgency=medium

  * Bump ABI 4.15.0-1139

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Aug 2022 20:51:29 -0300

linux-meta-aws (4.15.0.1138.138) bionic; urgency=medium

  * Bump ABI 4.15.0-1138

 -- Ian May <ian.may@canonical.com>  Fri, 15 Jul 2022 13:24:45 -0500

linux-meta-aws (4.15.0.1137.137) bionic; urgency=medium

  * Bump ABI 4.15.0-1137

 -- Ian May <ian.may@canonical.com>  Fri, 01 Jul 2022 10:30:12 -0500

linux-meta-aws (4.15.0.1136.136) bionic; urgency=medium

  * Bump ABI 4.15.0-1136

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 16:52:43 -0300

linux-meta-aws (4.15.0.1133.135) bionic; urgency=medium

  * Bump ABI 4.15.0-1133

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 06:39:02 -0300

linux-meta-aws (4.15.0.1131.134) bionic; urgency=medium

  * Bump ABI 4.15.0-1131

 -- Ian May <ian.may@canonical.com>  Fri, 27 May 2022 08:50:57 -0500

linux-meta-aws (4.15.0.1130.133) bionic; urgency=medium

  * Bump ABI 4.15.0-1130

 -- Ian May <ian.may@canonical.com>  Wed, 18 May 2022 15:42:56 -0500

linux-meta-aws (4.15.0.1129.132) bionic; urgency=medium

  * Bump ABI 4.15.0-1129

 -- Ian May <ian.may@canonical.com>  Thu, 12 May 2022 14:25:43 -0500

linux-meta-aws (4.15.0.1128.131) bionic; urgency=medium

  * Bump ABI 4.15.0-1128

 -- Ian May <ian.may@canonical.com>  Fri, 22 Apr 2022 12:32:31 -0500

linux-meta-aws (4.15.0.1127.130) bionic; urgency=medium

  * Bump ABI 4.15.0-1127

 -- Ian May <ian.may@canonical.com>  Fri, 01 Apr 2022 15:45:34 -0500

linux-meta-aws (4.15.0.1126.129) bionic; urgency=medium

  * Bump ABI 4.15.0-1126

 -- Ian May <ian.may@canonical.com>  Fri, 25 Mar 2022 08:56:13 -0500

linux-meta-aws (4.15.0.1125.128) bionic; urgency=medium

  * Bump ABI 4.15.0-1125

 -- Ian May <ian.may@canonical.com>  Wed, 23 Mar 2022 11:48:05 -0500

linux-meta-aws (4.15.0.1124.127) bionic; urgency=medium

  * Bump ABI 4.15.0-1124

 -- Ian May <ian.may@canonical.com>  Thu, 10 Mar 2022 14:09:15 -0600

linux-meta-aws (4.15.0.1123.126) bionic; urgency=medium

  * Bump ABI 4.15.0-1123

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Mar 2022 15:46:57 -0300

linux-meta-aws (4.15.0.1122.125) bionic; urgency=medium

  * Bump ABI 4.15.0-1122

 -- Ian May <ian.may@canonical.com>  Thu, 24 Feb 2022 17:23:23 -0600

linux-meta-aws (4.15.0.1121.124) bionic; urgency=medium

  * Bump ABI 4.15.0-1121

 -- Ian May <ian.may@canonical.com>  Tue, 15 Feb 2022 11:49:00 -0600

linux-meta-aws (4.15.0.1120.123) bionic; urgency=medium

  * Bump ABI 4.15.0-1120

 -- Ian May <ian.may@canonical.com>  Thu, 10 Feb 2022 13:57:16 -0600

linux-meta-aws (4.15.0.1119.122) bionic; urgency=medium

  * Bump ABI 4.15.0-1119

 -- Ian May <ian.may@canonical.com>  Thu, 13 Jan 2022 13:56:34 -0600

linux-meta-aws (4.15.0.1118.121) bionic; urgency=medium

  * Bump ABI 4.15.0-1118

 -- Ian May <ian.may@canonical.com>  Thu, 09 Dec 2021 13:40:02 -0600

linux-meta-aws (4.15.0.1117.120) bionic; urgency=medium

  * Bump ABI 4.15.0-1117

  * Packaging resync (LP: #1786013)

