## linux-meta-aws 4.15.0.1172.170

=== debian/changelog ===
linux-meta-aws (4.15.0.1172.170) bionic; urgency=medium

  * Bump ABI 4.15.0-1172

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 15 Aug 2024 11:26:57 +0200

linux-meta-aws (4.15.0.1171.169) bionic; urgency=medium

  * Bump ABI 4.15.0-1171

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 12 Aug 2024 12:08:50 -0300

linux-meta-aws (4.15.0.1170.168) bionic; urgency=medium

  * Bump ABI 4.15.0-1170

 -- Roger Knecht <roger.knecht@canonical.com>  Wed, 10 Jul 2024 13:39:11 +0200

linux-meta-aws (4.15.0.1169.167) bionic; urgency=medium

  * Bump ABI 4.15.0-1169

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Wed, 12 Jun 2024 16:03:24 -0400

linux-meta-aws (4.15.0.1168.166) bionic; urgency=medium

  * Bump ABI 4.15.0-1168

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 03 May 2024 15:08:43 -0400

linux-meta-aws (4.15.0.1167.165) bionic; urgency=medium

  * Bump ABI 4.15.0-1167

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 04 Apr 2024 16:37:58 +0200

linux-meta-aws (4.15.0.1166.164) bionic; urgency=medium

  * Bump ABI 4.15.0-1166

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 11 Mar 2024 11:29:01 +0100

linux-meta-aws (4.15.0.1165.163) bionic; urgency=medium

  * Bump ABI 4.15.0-1165

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 09 Feb 2024 21:43:03 +0100

linux-meta-aws (4.15.0.1164.162) bionic; urgency=medium

  * Bump ABI 4.15.0-1164

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 17 Jan 2024 10:11:31 -0300

linux-meta-aws (4.15.0.1163.161) bionic; urgency=medium

  * Bump ABI 4.15.0-1163

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 14 Nov 2023 23:05:25 -0300

linux-meta-aws (4.15.0.1162.160) bionic; urgency=medium

  * Bump ABI 4.15.0-1162

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Oct 2023 08:12:42 -0300

linux-meta-aws (4.15.0.1161.159) bionic; urgency=medium

  * Bump ABI 4.15.0-1161

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 21 Sep 2023 11:14:24 -0300

linux-meta-aws (4.15.0.1160.158) bionic; urgency=medium

  * Bump ABI 4.15.0-1160

 -- Ian May <ian.may@canonical.com>  Mon, 21 Aug 2023 12:09:14 -0500

linux-meta-aws (4.15.0.1159.157) bionic; urgency=medium

  * Bump ABI 4.15.0-1159

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 17 Jul 2023 10:07:12 -0500
