## linux-meta-aws 4.15.0.1176.174

=== debian/changelog ===
linux-meta-aws (4.15.0.1176.174) bionic; urgency=medium

  * Bump ABI 4.15.0-1176

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 06 Dec 2024 00:15:33 +0100

linux-meta-aws (4.15.0.1175.173) bionic; urgency=medium

  * Bump ABI 4.15.0-1175

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 11 Nov 2024 11:59:18 +0100

linux-meta-aws (4.15.0.1174.172) bionic; urgency=medium

  * Bump ABI 4.15.0-1174

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 30 Sep 2024 16:04:40 +0200

linux-meta-aws (4.15.0.1173.171) bionic; urgency=medium

  * Bump ABI 4.15.0-1173

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:31:01 +0200
