## linux-meta-aws 4.15.0.1178.176

=== debian/changelog ===
linux-meta-aws (4.15.0.1178.176) bionic; urgency=medium

  * Bump ABI 4.15.0-1178

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 17 Feb 2025 19:23:52 +0100

linux-meta-aws (4.15.0.1177.175) bionic; urgency=medium

  * Bump ABI 4.15.0-1177

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 17 Jan 2025 14:31:57 +0100
