=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-aws-headers-4.15.0-1176,
- linux-headers-4.15.0-1176-aws,
+ linux-aws-headers-4.15.0-1178,
+ linux-headers-4.15.0-1178-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/bionic
 
 Package: linux-headers-aws-lts-18.04
