## linux-meta-aws 4.15.0.1180.178

=== debian/changelog ===
linux-meta-aws (4.15.0.1180.178) bionic; urgency=medium

  * Bump ABI 4.15.0-1180

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 18 Apr 2025 11:52:36 +0200

linux-meta-aws (4.15.0.1179.177) bionic; urgency=medium

  * Bump ABI 4.15.0-1179

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 19 Mar 2025 18:14:53 +0100
