## linux-meta-aws 4.15.0.1181.179

=== debian/changelog ===
linux-meta-aws (4.15.0.1181.179) bionic; urgency=medium

  * Bump ABI 4.15.0-1181

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 21 May 2025 16:57:02 +0200
