## linux-meta-aws 4.15.0.1182.180

=== debian/changelog ===
linux-meta-aws (4.15.0.1182.180) bionic; urgency=medium

  * Bump ABI 4.15.0-1182

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 17 Jun 2025 19:08:53 +0200
