## linux-meta-aws 4.15.0.1183.181

=== debian/changelog ===
linux-meta-aws (4.15.0.1183.181) bionic; urgency=medium

  * Bump ABI 4.15.0-1183

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 15 Jul 2025 18:50:09 +0200
