## linux-meta-aws 4.15.0.1184.182

=== debian/changelog ===
linux-meta-aws (4.15.0.1184.182) bionic; urgency=medium

  * Bump ABI 4.15.0-1184

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 19 Aug 2025 13:07:59 +0200
