## linux-meta-aws 4.15.0.1185.183

=== debian/changelog ===
linux-meta-aws (4.15.0.1185.183) bionic; urgency=medium

  * Bump ABI 4.15.0-1185

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 19 Sep 2025 16:35:41 +0200
