## linux-meta-aws 4.15.0.1186.184

=== debian/changelog ===
linux-meta-aws (4.15.0.1186.184) bionic; urgency=medium

  * Bump ABI 4.15.0-1186

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 14 Oct 2025 21:56:22 +0200
