## linux-meta-aws 4.15.0.1187.185

=== debian/changelog ===
linux-meta-aws (4.15.0.1187.185) bionic; urgency=medium

  * Bump ABI 4.15.0-1187

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 25 Nov 2025 13:51:59 +0100
