## linux-meta-aws 4.15.0.1188.186

=== debian/changelog ===
linux-meta-aws (4.15.0.1188.186) bionic; urgency=medium

  * Bump ABI 4.15.0-1188

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 16 Jan 2026 17:54:34 +0100
