## linux-meta-aws 4.18.0.1002.2

=== debian/changelog ===
linux-meta-aws (4.18.0.1002.2) cosmic; urgency=medium

  * Bump ABI 4.18.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 Oct 2018 16:30:40 -0300

linux-meta-aws (4.18.0.1001.1) cosmic; urgency=medium

  * Initial ABI 4.18.0-1001

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 03 Oct 2018 14:11:36 -0300
