## linux-meta-aws 4.18.0.1020.20

=== debian/changelog ===
linux-meta-aws (4.18.0.1020.20) cosmic; urgency=medium

  * Bump ABI 4.18.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Jun 2019 01:14:02 -0400

linux-meta-aws (4.18.0.1019.19) cosmic; urgency=medium

  * Bump ABI 4.18.0-1019

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 18 Jun 2019 09:03:54 -0700

linux-meta-aws (4.18.0.1018.18) cosmic; urgency=medium

  * Bump ABI 4.18.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 16:25:39 +0200

linux-meta-aws (4.18.0.1017.17) cosmic; urgency=medium

  * Bump ABI 4.18.0-1017

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 May 2019 17:17:19 -0400

linux-meta-aws (4.18.0.1016.16) cosmic; urgency=medium

  * Bump ABI 4.18.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 18:00:29 +0200

linux-meta-aws (4.18.0.1015.15) cosmic; urgency=medium

  * Bump ABI 4.18.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 Apr 2019 20:59:13 -0400

linux-meta-aws (4.18.0.1014.14) cosmic; urgency=medium

  * Bump ABI 4.18.0-1014

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 15 Apr 2019 09:49:13 -0700

linux-meta-aws (4.18.0.1013.13) cosmic; urgency=medium

  * Bump ABI 4.18.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Apr 2019 03:03:12 -0400

linux-meta-aws (4.18.0.1012.12) cosmic; urgency=medium

  * Bump ABI 4.18.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Mar 2019 13:07:07 +0100

linux-meta-aws (4.18.0.1011.11) cosmic; urgency=medium

  * Bump ABI 4.18.0-1011

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 05 Mar 2019 15:03:47 -0800

linux-meta-aws (4.18.0.1010.10) cosmic; urgency=medium

  * Bump ABI 4.18.0-1010

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Feb 2019 11:48:17 +0100

linux-meta-aws (4.18.0.1009.9) cosmic; urgency=medium

  * Bump ABI 4.18.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Feb 2019 16:46:04 +0100

linux-meta-aws (4.18.0.1008.8) cosmic; urgency=medium

  * Bump ABI 4.18.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Jan 2019 14:33:28 +0100

linux-meta-aws (4.18.0.1007.7) cosmic; urgency=medium

  * Bump ABI 4.18.0-1007

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 06 Dec 2018 13:39:14 -0500

linux-meta-aws (4.18.0.1006.6) cosmic; urgency=medium

  * Bump ABI 4.18.0-1006

  * Miscellaneous Ubuntu changes
    - [aws] enable arm64 packages

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 19 Nov 2018 16:22:41 -0800

linux-meta-aws (4.18.0.1005.5) cosmic; urgency=medium

  * Bump ABI 4.18.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 16 Nov 2018 17:16:49 -0500

linux-meta-aws (4.18.0.1004.4) cosmic; urgency=medium

  * Bump ABI 4.18.0-1004

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 02 Nov 2018 03:35:12 +0200

linux-meta-aws (4.18.0.1003.3) cosmic; urgency=medium

  * Bump ABI 4.18.0-1003

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Oct 2018 10:56:34 +0200
