=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/cosmic
 
 Package: linux-headers-aws
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws
 Description: Linux kernel headers for Amazon Web Services (AWS) systems.
@@ -15,7 +15,7 @@
  for Amazon Web Services (AWS) systems.
 
 Package: linux-image-aws
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws
 Description: Linux kernel image for Amazon Web Services (AWS) systems.
@@ -23,7 +23,7 @@
  for Amazon Web Services (AWS) systems.
 
 Package: linux-tools-aws
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-aws
@@ -32,7 +32,7 @@
  available for Amazon Web Services (AWS) systems.
 
 Package: linux-aws
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-aws (= ${binary:Version}), linux-headers-aws (= ${binary:Version})
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
