## linux-meta-aws 4.18.0.1021.21

=== debian/changelog ===
linux-meta-aws (4.18.0.1021.21) cosmic; urgency=medium

  * Bump ABI 4.18.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Jul 2019 02:44:10 -0400
