## linux-meta-aws 5.0.0.1023.25

=== debian/changelog ===
linux-meta-aws (5.0.0.1023.25) disco; urgency=medium

  * Bump ABI 5.0.0-1023

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 04 Dec 2019 16:38:23 +0800

linux-meta-aws (5.0.0.1022.24) disco; urgency=medium

  * Bump ABI 5.0.0-1022

 -- Connor Kuehl <connor.kuehl@canonical.com>  Fri, 15 Nov 2019 08:38:56 -0800

linux-meta-aws (5.0.0.1021.23) disco; urgency=medium

  * Respin to include a regression fix and additional security updates.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 11:37:03 +0100

linux-meta-aws (5.0.0.1021.22) disco; urgency=medium

  * Bump ABI 5.0.0-1021

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 05 Nov 2019 15:47:09 +0100

linux-meta-aws (5.0.0.1020.21) disco; urgency=medium

  * Bump ABI 5.0.0-1020

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Oct 2019 14:22:42 +0200

linux-meta-aws (5.0.0.1019.20) disco; urgency=medium

  * Bump ABI 5.0.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Oct 2019 23:58:14 -0400

linux-meta-aws (5.0.0.1018.19) disco; urgency=medium

  * Bump ABI 5.0.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 15:47:39 -0400

linux-meta-aws (5.0.0.1017.18) disco; urgency=medium

  * Bump ABI 5.0.0-1017

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 09:58:52 -0300

linux-meta-aws (5.0.0.1016.17) disco; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 16:25:22 +0200

linux-meta-aws (5.0.0.1015.16) disco; urgency=medium

  * Bump ABI 5.0.0-1015

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Sep 2019 16:35:23 +0200

linux-meta-aws (5.0.0.1014.15) disco; urgency=medium

  * linux-aws builds modules which are not shipped (LP: #1836706)
    - [Packaging] Start shipping modules-extra

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 27 Aug 2019 10:57:44 +0200

linux-meta-aws (5.0.0.1014.14) disco; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 22 Aug 2019 14:22:24 -0700

linux-meta-aws (5.0.0.1013.13) disco; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Aug 2019 00:53:28 -0400

linux-meta-aws (5.0.0.1012.12) disco; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 13:57:18 +0200

linux-meta-aws (5.0.0.1011.11) disco; urgency=medium

  * Bump ABI 5.0.0-1011

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 02 Jul 2019 20:26:36 +0200

linux-meta-aws (5.0.0.1010.10) disco; urgency=medium

  * Bump ABI 5.0.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 24 Jun 2019 22:19:02 -0400

linux-meta-aws (5.0.0.1009.9) disco; urgency=medium

  * Bump ABI 5.0.0-1009

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 18 Jun 2019 08:41:26 -0700

linux-meta-aws (5.0.0.1008.8) disco; urgency=medium

  * Bump ABI 5.0.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 04 Jun 2019 16:26:01 -0300

linux-meta-aws (5.0.0.1007.7) disco; urgency=medium

  * Bump ABI 5.0.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 May 2019 14:29:08 +0200

linux-meta-aws (5.0.0.1006.6) disco; urgency=medium

  * Bump ABI 5.0.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 11:26:30 +0200

linux-meta-aws (5.0.0.1005.5) disco; urgency=medium

  * Bump ABI 5.0.0-1005

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Apr 2019 15:49:35 +0200
