=== debian/control ===
--- 
+++ 
@@ -22,6 +22,14 @@
  This package will always depend on the latest kernel image available
  for Amazon Web Services (AWS) systems.
 
+Package: linux-modules-extra-aws
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws
+Description: Extra modules for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest extra modules package available
+ for Amazon Web Services (AWS) systems.
+
 Package: linux-tools-aws
 Architecture: amd64 arm64
 Section: kernel
